SAP

Inštalácia SAP 7.50 (Windows 10)

- Pri starších verziách Windows 7, 8, 8.1 nutnosť doinštalovať Powershell 5.1